/*面包屑 */
.m-postion-bar{padding:0 .2rem;margin-top: 5px;font-size: 16px;/* line-height:.8rem; */color: #191717;/* border-top:.02rem solid #f2f2f4; */margin-left: 5px;}
.m-postion-bar .position{/* font-size:.28rem; *//* color:#a2a2a2 */}


/*nav*/
.r_ca{width:100%;background:#fff;border-radius:8px;overflow:hidden}
.r_ca ul{padding:0 4px;display:block;width:100%;margin:10px 0}
.r_ca ul li{display:inline-block;float:left;width:30%;height:50px;line-height:50px;text-align:center;font-size:14px;border:1px solid #8f8f8f;margin:5px 4px;border-radius:3px}
.r_ca ul li a{color:#8f8f8f}
.r_ca ul li.Acur{font-weight:700;background:-webkit-linear-gradient(left,#d5241c 0,#f4d339 100%);background:linear-gradient(to right,#d5241c 0,#f4d339 100%);border:1px solid #d5241c}
.r_ca ul li.Acur,.r_ca ul li.Acur a{color:#fff}
.rm_btn{color:#1970bd}
.rm_btn:after{content:'';display:inline-block;width:8px;height:8px;border-width:0 2px 2px 0;margin-left:4px;border-style:solid;border-color:#1970bd;-webkit-transform:rotate(45deg) translateY(-3px);transform:rotate(45deg) translateY(-3px)}

 /*top前三*/
.m-rank-top3{position: relative; height: 252px;background: #FFF url(../images/bj_v2.png) 0 0 /100% 166px no-repeat;}
.m-rank-top3-item{width: 96px;position: absolute;text-align: center;}
.m-rank-top3-item .u-logo{width:63px;height:63px;border-radius: 12px; margin: auto;}
.m-rank-top3-item .u-name{font-size: 14px;color: #464646;text-align: center;margin-top: 33px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding: 0 5px;}
.m-rank-top3-item .u-download-num{font-size: 12px;color: #AAAAAA;text-align: center;margin-bottom: 3px; white-space: nowrap;overflow: hidden;}
.m-rank-top3-item .u-btn-dl{display: block; width: 58px;height: 22px;margin: auto; border: 1px #D5241C solid;
    border-radius: 15px;color: #D5241C;text-align: center;    line-height: 22px;font-size:14px;}
.m-rank-top3-item .u-btn-dl img{width: 58px;height: 22px;margin: auto;}
.m-rank-top3-item .u-btn-ksyx{width:70px;height: 22px;}
.m-rank-top3-item .u-btn-ksyx img{width: 70px;height: 22px;}

.m-rank-top3-item1{top: 39px; left: 0;right: 0;margin: 0 auto;}
.m-rank-top3-item1 .u-logo{width:72px;height: 72px;}
.m-rank-top3-item1 .u-name{margin-top: 38px;}
.m-rank-top3-item1:before{content:"";display: block;position: absolute;right: -5px;top: -17px; width:41px;height: 33px;background: transparent url(/static/wap/img/huangguan.png) 0 0 / 100% 100% no-repeat;}
.m-rank-top3-item2{left: 29px;top:57px;}
.m-rank-top3-item3{right: 29px;top:57px;}

/* app-item-4 */
.m-app-item-4{position:relative;background-color:#fff}
.m-app-item-4 a{display:block;height:100%;padding:10px 39px 10px 39px;position:relative}
.m-app-item-4 img{width:63px;height:63px;float:left;border-radius:14px}
.m-app-item-4 .u-rank{position:absolute;top:0;bottom:0;margin:auto;left:8px;display:block;width:20px;text-align:center;height:20px;line-height:20px;background-color:#e1b557;border-radius:4px;font-weight:700;font-size:15px;color:#fff}
.item-child-box .m-app-item-4:nth-of-type(1) .u-rank{background-color:#ff3600}
.item-child-box .m-app-item-4:nth-of-type(2) .u-rank{background-color:#ff6d34}
.item-child-box .m-app-item-4:nth-of-type(3) .u-rank{background-color:#ff9c00}
.m-app-item-4 .m-center{margin-left:72px;margin-right:34px;line-height:18px}
.m-app-item-4 .m-center .u-name{display:block;font-size:17px;color:#444;margin-top:4px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.m-app-item-4 .m-center .u-type{display:block;font-size:11px;color:#b3b3b3;margin-top:4px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;position:relative}
.m-app-item-4 .m-center .u-type .ic-rank-tip{display:inline-block;width:9px;height:8px;background:transparent 0 0/100% 100%}
.m-app-item-4 .m-center .u-type .ic-thumb-tip.ic-heart-s{bottom:3px;position:absolute;background:transparent url(/static/wap/img/ic-heart-s.png) 0 0/100% 100% no-repeat;display:inline-block;width:11px;height:9px;margin-left:1px;margin-right:1px}
.m-app-item-4 .m-center .u-type .ic-rank-tip.ic-up{background-image:url(/static/wap/img/ic-up.png)}
.m-app-item-4 .m-center .u-type .ic-rank-tip.ic-down{background-image:url(/static/wap/img/ic-down2.png)}
.m-app-item-4 .m-center .u-type .ic-rank-tip-num{font-size:12px;font-weight:700;font-style:normal;margin-left:3px}
.m-app-item-4 .m-center .u-type .ic-rank-tip-num.ic-up{color:#ff6c47}
.m-app-item-4 .m-center .u-type .ic-rank-tip-num.ic-down{color:#458cff}
.m-app-item-4 .m-center .u-type .ic-thumb-tip-num{margin-left:12px}
.m-app-item-4 .m-center .u-desc{display:block;font-size:12px;color:#979797;margin-top:3px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.m-app-item-4 .m-right{position:absolute;top:27px;right:20px;font-size:0;padding:0;height:auto}
.m-app-item-4 .m-right .icon-download{display:inline-block;width:50px;height:27px;background:#d5241c;border-radius:3px;color:#fff;text-align:center;line-height:27px;font-size:14px}
.m-app-item-4 .m-right .icon-download-hui{display:inline-block;width:29px;height:29px;background:url(/static/wap/img/rank_v2_dl_hui.png) 0 0/100% 100%}
.m-app-item-4:not(:last-child):after{position:absolute;display:block;content:"";bottom:0;left:0;right:0;margin:0 auto;width:327px;height:1px;background:#dcdcdc;background-size:100% 100%}
.check_mor{width:100%;height:40px;line-height:40px;text-align:center;display:block;font-size:14px}
.check_mor a{color:#d5241c}
.hide_r{display:none;}
.tab-active{display:block;}



/*最新排行榜*/
.new .f-top .f-title3{width: 100%;display: inline-block;font-size: 20px;font-weight: 700;line-height: 30px;}
.new .f-top .f-title3 i{display: inline-block;width: 27px;height:27px;margin-bottom: -8px;margin-left: 10px;margin-right: 5px;background: url(../images/new-m.png) 0px 0px;}
.new .f-top .new-list {margin: 15px auto;overflow: hidden;position: relative;}
/*.new .f-top .new-list ul .item {display: inline-block;width: 21.50%;line-height: 17px;height: 49px;font-size: 14px;margin-right: 1.2%;margin: 5px auto;color: #756f7b;font-weight: 700;background-image: url(../images/text-bg.png);background-position: center center;background-repeat:no-repeat;bottom: 50%;vertical-align: top;-webkit-background-size:cover;}*/
.item{ width: 85%; display: block; margin: 0 auto;  padding:5%; margin-bottom: 15px; border-radius:6px;}
.new .f-top .new-list ul .item {display: inline-block;width: 21.50%;line-height: 17px;height: 24px;font-size: 14px;margin-right: 1.2%;margin: 5px auto;color: #756f7b;font-weight: 700;background-image: url(../images/text-bg.png);background-position: center center;/* background-attachment: fixed; */background-repeat:no-repeat;bottom: 50%;vertical-align: top;-webkit-background-size:cover;}
.new .f-top .new-list ul .item a {width: 100%;height: 100%;color: inherit;}
.new .f-top .new-list ul .item span {text-align: center;overflow: hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.f-top{padding: 5px 5px 5px 5px;display: block;position: relative;background: #fff;}
.f-top .f-title2{width: 100%;display: inline-block;font-size: 18px;font-weight: 700;line-height: 30px;}
.f-top .f-title2 i{display: inline-block;width: 27px;height: 27px;margin-bottom: -8px;margin-left: 10px;margin-right: 5px;background: url(../images/fire-m.png) 0px 0px;}
.f-top .f-title2 h3{display:inline-block;height:30px;}